# Projects

Types:

```python
from nemo_platform.types.projects import (
    Project,
    ProjectParam,
    ProjectSortField,
    ProjectUpdate,
    ProjectsPage,
)
```

Methods:

- client.projects.create(\*, workspace, \*\*params) -> Project
- client.projects.retrieve(name, \*, workspace) -> Project
- client.projects.update(name, \*, workspace, \*\*params) -> Project
- client.projects.list(\*, workspace, \*\*params) -> SyncDefaultPagination[Project]
- client.projects.delete(name, \*, workspace) -> DeleteResponse
